.natbf_evento{ padding: 0 10px; margin: 40px 0 70px 0; }
	.natbf_evento_video{ float: left; width: 70%; padding-right: 10px; }
	.natbf_evento_video iframe{ width: 100%; }
	.natbf_evento_video span{ position: absolute; font-size: 12px; font-style: italic; margin-top: -15px; }

	.natbf_evento_chat{ float: left; width: 30%; padding-left: 10px; }

@media only screen and (max-width: 830px) {
	.natbf_evento_video{ float: none; width: 100%; padding-right: 0px; }

	.natbf_evento_video span{ position: relative; }

	.natbf_evento_chat{ float: none; width: 100%; padding-left: 0px; }
}




.artx_titlegen{ font-size: 15px; font-weight: bold; line-height: 1.4; letter-spacing: 3px; }
.artx_txtgen{ font-size: 15px; line-height: 1.5; letter-spacing: 1px; }
.artx_txtgen p{ margin-bottom: 20px; }


.wrapper_artx{ font-family: 'Montserrat', sans-serif; padding: 10px; }

.container_artx{ width: 100%; max-width: 1200px; margin: auto; }

.artx_logo{ text-align: center; margin-top: 40px; }

.artx_banner{ text-align: center; margin-top: 15px; }
	.artx_banner img{ max-width: 100%; height: auto; }

.artx_title{ text-align: center; font-size: 45px; margin-top: 50px; font-weight: 300; letter-spacing: 3px; line-height: 1.2; }
.artx_subtitle{ text-align: center; font-size: 18px; margin-top: 25px; font-weight: 300; letter-spacing: 4px; }

.artx_certificados{ text-align: center; margin-top: 30px; }

@media only screen and (max-width: 1025px) {
	.container_artx{ margin-top: 85px; }
}

@media only screen and (max-width: 475px) {
	.artx_logo{ max-width: 250px; margin: auto; }

	.artx_title{ font-size: 32px; margin-top: 30px; }
	.artx_subtitle{ font-size: 14px; }
}


/* ZONA 1 ============================================================================================== */
.artx_zona1{ width: 100%; max-width: 1100px; margin: auto; }

	.artx_zona1_txt{ float: left; width: 65%; padding-right: 20px; }
		.artx_zona1_title{ padding-left: 15px; }
			.artx_zona1_title_deco{ width: 315px; height: 38px; position: absolute; z-index: -1; margin: -30px 0 0 -15px; background-color: #EFB4C2; }

		.artx_zona1_text{ margin-top: 35px; }

	.artx_zona1_claim{ float: right; width: 35%; padding-left: 20px; margin-top: 65px; }
		.artx_zona1_claim_txt{ padding-left: 15px; } 
		.artx_zona1_claim_deco{ width: 315px; height: 51px; position: absolute; z-index: -1; margin: -32px 0 0 -15px; background-color: #FFED00;  }
	

@media only screen and (max-width: 768px) {
	.artx_zona1_txt{ float: none; width: 100%; padding-right: 0; margin-top: 30px; }
	.artx_zona1_claim{ float: none; width: 100%; max-width: 350px; padding-left: 0; margin-top: 30px; }
}


/* ZONA 2 ============================================================================================== */
.artx_zona2{ width: 100%; background-color: #EAEBEF; position: relative; margin-top: 20px; }

.artx_zona2_top{ position: absolute; width: 100%; height: 40px; background-color: #fff; top: 0; left: 0; }
.artx_zona2_bottom{ position: absolute; width: 100%; height: 80px; background-color: #fff; bottom: 0; left: 0; }

.artx_zona2_inner{ width: 100%; max-width: 1100px; margin: auto; position: relative; z-index: 10; }

	.artx_zona2_txt{ float: left; width: 45%; padding-right: 10px; }
		.artx_zona2_title{ padding-left: 15px; }
		.artx_zona2_title span{ position: relative; z-index: 1; }
			.artx_zona2_title_deco{ width: 315px; height: 38px; position: absolute; z-index: 0; margin: -32px 0 0 -15px; background-color: #95BAEF; }

		.artx_zona2_text{ padding: 25px 0 0 25px; }

	.artx_zona2_img{ float: right; width: 55%; padding-left: 10px; margin-top: -50px; }
		.artx_zona2_img img{ width: 100%; height: auto; }

.artx_ver_coleccion{ border: 1px solid #6CA5DA; padding: 15px; font-size: 15px; font-weight: bold; letter-spacing: 3px; text-align: center; 
	width: 250px; margin: auto; }
	.artx_ver_coleccion:hover{ color: #6CA5DA; }

.artx_video{ width: 100%; max-width: 950px; margin: 60px auto; }
.artx_video iframe{ width: 100%; }


.artx_ver_artx{ border: 1px solid #E60881; padding: 15px 30px; font-size: 15px; font-weight: bold; letter-spacing: 3px; text-align: center; 
	width: 250px; margin: auto; }
	.artx_ver_artx:hover{ color: #E60881; }


@media only screen and (max-width: 768px) {
	.artx_zona2_txt{ float: none; width: 100%; padding-right: 0; }
	.artx_zona2_img{ float: none; width: 100%; padding-left: 0; margin-top: 0; text-align: center; }
		.artx_zona2_img img{ width: 100%; max-width: 350px; height: auto; }

}


/* ZONA 3 ============================================================================================== */
.artx_zona3{ width: 100%; background-color: #EAEBEF; position: relative; margin-top: 60px; padding: 35px 10px; }
.artx_zona3_text{ width: 100%; max-width: 725px; margin: auto; text-align: center; font-size: 18px; font-weight: 300; line-height: 1.6; letter-spacing: 5px; }

@media only screen and (max-width: 768px) {
	.artx_zona3_text{ font-size: 15px; }
}


/* ZONA 4 ============================================================================================== */
.artx_zona4{ width: 100%; max-width: 875px; margin: 40px auto; }

.artx_z4_item{ margin-bottom: 15px; }

	.artx_z4_img{ float: left; width: 40%; }
		.artx_z4_img img{ width: 100%; height: auto; }

	.artx_z4_content{ float: left; width: 60%; padding-left: 20px; }
		.artx_z4_content .title{ font-size: 72px; font-weight: 200; letter-spacing: 7px; line-height: 1; }
		.artx_z4_content .subtitle{ font-size: 15px; font-weight: bold; color: #fff; letter-spacing: 3px; padding: 2px 7px; }
		.artx_z4_content .text{ padding: 15px 15px; }

		.artx_z4_mobile .title{ font-size: 50px; font-weight: 200; letter-spacing: 7px; line-height: 1; }
		.artx_z4_mobile .subtitle{ font-size: 13px; font-weight: bold; color: #fff; letter-spacing: 3px; padding: 2px 7px; }

		.artx_z4_item1 .artx_z4_content .title, .artx_z4_item1 .artx_z4_mobile .title{ color: #383637; }
		.artx_z4_item1 .artx_z4_content .subtitle, .artx_z4_item1 .artx_z4_mobile .subtitle{ background-color: #383637; }

		.artx_z4_item2 .artx_z4_content .title, .artx_z4_item2 .artx_z4_mobile .title{ color: #A89279; }
		.artx_z4_item2 .artx_z4_content .subtitle, .artx_z4_item2 .artx_z4_mobile .subtitle{ background-color: #A89279; }

		.artx_z4_item3 .artx_z4_content .title, .artx_z4_item3 .artx_z4_mobile .title{ color: #668CD3; }
		.artx_z4_item3 .artx_z4_content .subtitle, .artx_z4_item3 .artx_z4_mobile .subtitle{ background-color: #668CD3; }

		.artx_z4_item4 .artx_z4_content .title, .artx_z4_item4 .artx_z4_mobile .title{ color: #7F3B50; }
		.artx_z4_item4 .artx_z4_content .subtitle, .artx_z4_item4 .artx_z4_mobile .subtitle{ background-color: #7F3B50; }

		.artx_z4_item5 .artx_z4_content .title, .artx_z4_item5 .artx_z4_mobile .title{ color: #AA332A; }
		.artx_z4_item5 .artx_z4_content .subtitle, .artx_z4_item5 .artx_z4_mobile .subtitle{ background-color: #AA332A; }

		.artx_z4_mobile{ display: none; }

.artx_ver_todos{ border: 1px solid #B4A593; padding: 15px 30px; font-size: 15px; font-weight: bold; letter-spacing: 3px; text-align: center; 
	width: fit-content; min-width: 250px; margin: 20px auto 0 auto; }
	.artx_ver_todos:hover{ color: #B4A593; }


@media only screen and (max-width: 600px) {
	.artx_z4_mobile{ display: inherit; }

	.artx_z1_content .title, .artx_z2_content .title, .artx_z3_content .title, .artx_z4_content .title,
	.artx_z1_content .subtitle, .artx_z2_content .subtitle, .artx_z3_content .subtitle, .artx_z4_content .subtitle { display: none; }

	.artx_z4_img{ margin-top: 15px; }
	.artx_z4_content{ margin-top: 0; padding-left: 0; }
	.artx_z4_content .text{  }

}





/* ZONA 5 ============================================================================================== */
.artx_zona5{ width: 100%; height: 165px; background-color: #EAEBEF; position: relative; margin-top: 10px; padding: 0 10px; }
	.artx_zona5 .img img{ position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }
	
	.artx_zona5 .txt{ position: relative; z-index: 10; margin-top: 40px; }

	.artx_zona5 .txt .txt_title{ color: #1D1D1B; font-size: 40px; letter-spacing: 4px; text-align: center; }

	.artx_zona5 .txt .txt_perc{ display: flex; width: fit-content; margin: 15px auto 0 auto; }
		.artx_zona5 .txt .txt_perc .txt_perc_num{ background-color: #B5C6A3; width: fit-content; margin: auto; font-size: 20px; font-weight: bold; 
			padding: 2px 15px; color: #fff; }
		.artx_zona5 .txt .txt_perc .txt_perc_text{ line-height: 1;  margin-left: 7px; }

.artx_principios{ width: 100%; max-width: 1200px; margin: auto; margin-top: -30px; }

.artx_z5_item{ float: left; width: 33.333%; padding: 0 20px; position: relative; z-index: 10; }

	.artx_z5_item .img{ text-align: center; }
	.artx_z5_item .img img{ max-width: 100%; height: auto; }

	.artx_z5_item .txt .txt_name{ text-align: center; margin-top: 15px; font-size: 18px; letter-spacing: 3px; }

@media only screen and (max-width:768px) {

	.artx_zona5 .txt{ font-size: 25px; }

	.artx_z5_item{ float: none; width: 100%; padding: 0 20px; margin-bottom: 20px; }

}




/* FOOTER ============================================================================================== */
.artx_footer{ margin-top: 25px; }

.artx_footer_title{ background-color: #000; color: #fff; font-size: 15px; letter-spacing: 2px; font-weight: bold; padding: 10px 20px; 
	width: fit-content; position: absolute; margin: -20px 0 0 100px; }

.artx_footer_item{ float: left; width: 25%; }

	.artx_footer_item .color{ width: 100%; height: 175px; position: absolute; z-index: -1; }

	.artx_footer_item1 .color{ background-color: #668CD3; }
	.artx_footer_item2 .color{ background-color: #7F3B50; }
	.artx_footer_item3 .color{ background-color: #AA332A; }
	.artx_footer_item4 .color{ background-color: #A89279; }

	.artx_footer_prod{ width: 100%; padding: 15px; margin-top: 75px; }
		.artx_footer_prod_img{ width: 100%; height: 200px; background-size: contain; background-position: center bottom; background-repeat: no-repeat; }
		.artx_footer_prod_txt{ font-size: 15px; text-align: center; margin-top: 30px; }


@media only screen and (max-width:900px) {

	.artx_footer_item{ float: left; width: 50%; }

}

@media only screen and (max-width:900px) {

	.artx_footer_title{ font-size: 14px; margin: -20px 0 0 20px; }

	.artx_footer_prod{ margin-top: 40px; }

}